From: [email-masked] (Mi Mi)
Date: Mon, 6 Jun 94 09:01:18 CDT

Hi, our dear lads-l netters, this is Mi Mi Sr. I am asking for your
kindly help for one thing: would you please grant me the privilege
to use your precious signatures you signed for the petition letter
last year for the usage of fighting CBS report? I am now coordinating
the CBS Incident Committee which is fighting the biased CBS report.
We are collecting signatures from CSS. Last year you had shown the
strongest support ever in the netland CSS: by sending us 1535 signatures
to our petition letter. I just wonderful if I can use them again for 
the cause of fighting CBS.

This message will be carried for one week on the lads-l. 

Thanks,

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Coordinator of CBS Incident Committee %
% Sign on/off at [email-masked], with mailbody as:  %
%    sub fcbs-l Firstname Lastname, or signoff fcbs-l   %
% Post at [email-masked]                              %
% Anonymous ftp at ifcss.org, in directory ifcss/cbs    %
% United, We Must Make a Difference!                    %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%